
body      {font-size:16px; background-color:white; margin:0; padding:0; font-family: "Arial",sans-serif;  line-height:1.3em}
a         {text-decoration:none; color: #0000BB}        /* links.  not normally underlined      */
a:hover   {text-decoration:underline; color: #0000FF;}   /* hover over links makes it underlined */
ul        {margin-top:0; margin-bottom:10px}
p         {margin-top:0.3em}
h1        {font-size:135%; color:#dd6600;  font-weight:bold; font-family:arial,sans-serif; margin:1em 0 1em 0; border-width:0 0 1px 0; border-style:solid; border-color:#ccc }
h2        {font-size:125%; color:#447799;  font-weight:bold; border-style:solid; border-color:#c0c0c0; border-width:0px 0 1px 0; margin:25px 0 0 0; clear:both}
h3        {font-size:100%; color:#447799;  font-weight:bold; margin:18px 0 4px 0; }
li        {padding-bottom:6px; line-height:17px}
em        {font-weight:bold; font-style:italic; color:#555555;}

.etymology    {float:right; position:relative; bottom:1.6em; margin:0px; padding:0px}
.definition   {text-align:center; font-size:115%; font-style:italic; margin-bottom:10px; clear:both}
.inlineQuote  {font-style:italic; padding-left:5px; padding-right:5px}
.spacedlist   {padding-bottom:6px; line-height:1.3em}

.printHeader .printBtn  {border: 1px solid gray; padding:0 2px 0 2px; background:#ddd; font-weight:bold}

.flashApplet  {margin:10px 0 20px 0}
.flashSubst   { text-align:center; padding:5px; border:1px solid #ccc;}
.javaSubst    { text-align:center; padding:5px; border:1px solid #ccc;}

.soloEqn      {display:block; margin: 7px 0 7px 50px;} /*supercedes gSoloEqn*/
.var          {font-weight:bold; font-style:italic; color:#336688}

.footnote     {font-size:90%; font-style:italic; color:#222; margin-top:15px}
.footnote:first-letter {font-size:120%; font-weight:bold}

.quote        {font-style:italic; margin: 6px 20px 6px 20px}
.where        {margin: 5px 0 7px 25px;}
.where td     {padding-right: 10px; font-style:italic}


/* See also stuff*/
.seeAlsoDiv    {width:294px}
.seeAlsoDiv ul {list-style-type:none; padding-left:0px; margin-top:2px; margin-left:0px}
.seeAlsoDiv li {color:#259}

.citeUL        {list-style-type:none; padding-left:0px; margin-top:2px; margin-left:0px}

.link         {text-decoration:underline; color: #0000FF}   /* used with <a> tags where links need to be prominent */

.bodyTable    {width:100%}
.legal        {font-size:90%; color:gray; padding:20px 0 0 0; margin:30px 0 20px 0; text-align:center; clear:both}

/* Nav bar at top of page*/
.navBar2      {background:#a98; height:30px}
.navL         {color:white; font-size:13px;  font-weight:bold; margin:2px 12px 0 12px ; float:left}
.navL a       {color:white}
.navL a:hover {color:blue}


.navBar       {background:#5588aa; color:white;  padding: 0 0 6px 10px; height:34px}
.navItem      {padding-top:14px;   color:white; padding-right:12px; font-size:13px;  font-weight:bold}
.navSrchItem  {padding-left:5px; color:white; padding-top:4px; font-size:13px;; font-weight:bold}
#searchArg    {width:110px;  margin:5px 0 0 0; background:#cccccc; padding-left:2px; border:1px solid #666666}
.navBar2Div   {padding:5px 0 3px 10px ;  color:white; height:24px}
.navHidden    {display:block; font-size:1px; padding:0; margin:0; color:#5588aa;} /*hidden stuff for screen readers*/

#googsrch    {padding-right:20px; text-align:right}
#googbtn     {background:#5588aa; color:white; font-weight:bold; font-size:90%; border:none; cursor:pointer}
#googbox     {background:#cccccc; width:120px; border:1px solid #666666}
#tdlogo      {width:33%; letter-spacing:1px;  font-size:18px; font-weight:bold; color:white; padding: 0 0 2px 12px; }
#tdrow1      {background:#56789a; height:30px}
#tdsrch      {width:33%;padding-left:30px}
#searchArg   {width:120px;  background:#cccccc; padding-left:2px;  margin:0 0 0 0; border:1px solid #666666; }
.navSrchItem {padding-left:5px; color:white; font-size:13px; font-weight:bold}
.navSrchItem:hover {color:white; text-decoration:none}
.navlink     {color:white; font-size:13px;  font-weight:bold;  }
.navCmdBold  {font-weight:bold; font-size:110%}



/* Print Control.  Some items in the nav bar are suppressed or altered for printing */
@media print {
	.navBar2     {display:none}     /* suppress entire second row (commands) */
	.navHidden   {display:none}     /* suppress Braille bypass link*/
	#tdsrch      {display:none}     /* suppress the site search  */
	#googsrch    {display:none}     /* suppress the web search  */
	#tdLogo      {color:#447799; font-size:20px; text-align:center}   /* change logo  */
	.navBar      {border-bottom:2px solid #5588ee;}
	#commandRow2 {display:none}     /* suppress email and comment cmd line */ 
    .legal       {display:none}     /* no copyright on the printed output of worksheets */ 
}

.searchHeader  {text-align:center; font-size:120%; font-weight:bold; color:#666666; margin:20px 0 10px 0}
.searchTarget  {margin-top:6px; font-weight:bold;}
.searchLink    {color:#336688}
.searchWord    {color:red; font-style:italic; font-weight:normal}
.searchDescrip {margin-bottom:12px}
.searchRelated {margin-top:32px}

.tocNav       {width:240px; padding-top:60px} 
.tocBody      {width:530px} 
.tocHead      {font-size:140%; font-weight:bold; color:#447799; padding:30px 0 10px 0; text-align:center}
.tocSubHead   {font-size:110%; font-weight:bold; color:#336688; padding:30px 0 5px 0; text-align:center; }
.tocEntry     {margin:4px; font-weight:bold; color:#404090; font-size:95%; text-decoration:none}
.quzEntry     {margin:4px; font-weight:bold; color:#0055cc; font-size:95%; text-decoration:none}


/* temporary entries   */
.tocLater {margin:4px; font-weight:bold; color:#888; font-size:95%; text-decoration:none}

/*Equations*/
.soloHTMLEqn  {margin:7px 0 7px 50px; color:#114466; font-style:italic}
.vbl {font-family:serif; font-style:italic; font-size:110%} /*span for variables */

/* General entries */
.gTitleArea   {margin:1.5em 0 1em  0;  position:relative; top:0; left:0;border-width:0 0 1px 0; border-style:solid; border-color:#ccc}
.gMainTitle   {color:#dd6600; font-size:135%; font-family:arial,sans-serif; font-weight:bold;}
.gSubTitle    {padding-left:30px;}
.gTitle2      {color:#456789; font-size:90%; font-family:arial,sans-serif; font-weight:bold;} /*2nd title line*/
.gEtymology   {font-size:90%; position:absolute; right:0; top:5px}
.gDefinition  {text-align:center; font-size:115%; font-style:italic; margin-bottom:10px}
.gAppletHint  {margin: 15px 0 5px 0;line-height:17px; display:inline}
.gTrythis     {font-weight:bold;  padding-right:10px; color:#cc5500; display:inline }
.gTrythis2    {padding-right:10px; color:#cc5500;  display:inline}
.gEquation    {text-align:center; }
.gEquation2   {text-align:center; font-size:110%; font-style:italic; margin:0 0 20px 0 }
.gEquation3   {font-style:italic; font-weight:bold;color:#257; font-size:13px; margin:4px 0 4px 15px}
.gAside       {font-size:90%; color:#333333; margin-top:20px}
.gPropName    {font-weight:bold; color:#368; font-size:100%; padding-right:20px}
.gProp        {font-weight:bold; color:#257; width:150px}
.gPropLI      {margin-top:5px}
.gPropDef     {padding-bottom:20px}
.gSeeAlso     {padding-right:10px;white-space:nowrap; color:#259}
.gAnswerBox   {border:1px solid #aaaaaa; height:26px; text-align:center;margin-top:5px}
.gAns         {visibility:hidden; padding:3px 0 0 0;  color:red}
.gProb        {position:relative; left:0; top:0}
.gCheck       {text-decoration:underline; font-size:80%; position:absolute; right:10px}
.gChallenge   {font-weight:bold; }
.gProblem     {font-weight:bold;  color: #368; margin:40px 0 0 0; font-size:110%}
.gShowAnswer  {cursor:pointer; color:blue; text-decoration:underline; }
.gHiddenAns   {display:none; color:red}
.gAnsTd       {border:1px solid #aaaaaa; width:300px; padding-left:10px}
.gImgLeft     {float:left; margin: 4px 10px 10px 0}
.gImgRight    {float:right; margin: 4px 0 10px 10px}
.gImgInset    {display:block; margin: 7px 0 7px 50px;} 
.gInlineEqn   {position:relative; top:6px; left:-2px}
.gTable1      {margin:25px 0 15px 0}

.factHead     {font-weight:bold; color:#257; margin:5px 0 0 0}

/* Biography classes*/
.bioLi        {margin-bottom:5px}
.bioDateTable {margin-bottom:12px}
.bioPicLeft   {float:left; margin:10px 30px 10px 10px }
.bioPicRight  {float:right; margin:10px 0 10px 30px }
.bioSection   {width:50px; color:#447799; font-weight:bold; }
.bioHead1     {color:#447799; font-weight:bold; }
.bioBodyTable {margin:20px; font-family: sans-serif;  line-height: 17px; text-align: left; }
.bioCap       {float: left; font-size: 2.5em; line-height:1em; color:#447799; font-family: georgia, times; padding-right:2px}
.bioByline    {margin: 10px 20px 0 0; width:100%; text-align:right; font-size:95%; font-style:italic}
.bioWho       {font-size:150%; font-weight:bold; color:#ff8800; text-align:center; font-family:sans-serif; margin:25px 0 20px 0}
.bioQuotation {font-style:italic; font-size:100% ; margin: 10px 30px 10px 40px;}
.bioProbe     {font-weight:bold; color:#666; margin-top:10px}
.bioCiteBook  {font-style:italic; padding-left:10px; padding-right:10px}
.bioHead      {font-size:110%; color:#225577; font-family:arial,sans-serif; font-weight:bold;  margin:30px 0 4px 10px}
.bioCiteLink  {text-decoration:underline; font-weight:normal; color: navy}


/*word index classes */
.wordIndexLink  {color:#555555; font-weight:bold}

/* multiple choice quizzes */
.questionTable    {margin: 0 0 30px 0;}
.qResponse        {font-size:14px; height:20px; color:red; font-weight:bold; text-align:center; padding-bottom:2px}
.qRightAnswerBox  {height:100%; border:1px solid gray}
.qRightAnswer     {height:100%; font-size:20px}
.qDropped         {position:relative; left:-5px; top:-5px; border-width:1px; border-style:solid; border-color: gray black black gray}
.qShadowBox       {width:100px; height:70px; background:#ccc; border: 1px solid #ddd; margin:5px 20px 0 5px; font-size:0}
.qShadowBox120x90 {width:120px; height:90px; background:#ccc; border: 1px solid #ddd; margin:5px 20px 0 5px; font-size:0}
.question         {color: #479; padding: 0 10px 0 0; font-weight:bold}
.qSubQuestion     {color: #479;  padding:0 5px 0 0; font-weight:bold}
.qResetButton     {margin: 0 0 0 510px}
.qCongrat         {color: #479; font-size:120%; font-family:arial}
.qDone            {color: #38A; font-size:120%; font-family:arial; margin-bottom:5px}
.qResult          {height:60px; text-align:center; width:600px; }
.qButton1         {margin-left:11px}


/*  Angle pages */
.angletd1   {width:170px;}
.angletd2   {width:170px; padding-bottom:20px}

/* Constructions */
table.constProof                          {background:#ffffdd;border-collapse:collapse;}
table.constProof  thead tr                {color: #003355; background:#ffffbb}
table.constProof  td,th                   {border:1px solid gray}
table.constProof  tr.constProofSubhead    {background:white}
table.constProof  tr.constProofSubhead td {border-width:0}

table.constSteps          {background:white;border-collapse:collapse;}
table.constSteps thead tr {color: #003355}
table.constSteps  td,th   {border:1px solid gray}

.constLinkBox        {float:right; margin:0 0 0 20px; }
.constPrintTable     {width:100%; clear:both; border-style:solid; border-color:#c0c0c0; border-width:0px 0 1px 0;margin-top:25px; margin-bottom:12px}
.constPrintHdg       {font-size:120%; color:#447799;  font-weight:bold;}
.constPrintLogo      {font-size:140%; color:#447799;  font-weight:bold; text-align:center}
.constPrintContainer {width:700px;padding:10px 0 0 20px}

/*construction worksheets*/
.wsLinkbox    {float:right; width:120px; border: 1px solid gray; padding:5px; margin-left:10px; text-align:center; font-size:87%; background:#ffffdd}
.wsBody       {margin: 20px; width:760px}
.wsHead       {width:100%; border-width:0 0 1px 0;  border-style:solid; margin-bottom:5mm; color:blue}
.wsLogo       {font-weight:bold; padding-right:20px}
.wsName       {padding-left:5cm; font-weight:bold}
.wsSubtitle   {text-align:center; font-size:100%; font-weight:bold}
.wsAssistance {text-align:center; margin: 2px 0 0 0}
.printableConstTable {width:100%;border-collapse:collapse;}
.printButton  {float:right; margin:0 40px 0 30px; font-weight:bold}

@media print  {
	.wsBody        {margin:0}
	.printHeader   {display:none}
}


/*calculator*/
.calcbox     {width:75px; text-align:center }
.calcside    {float:right;margin-right:15px}

.calculator         {margin: 20px 20px 30px 20px;float:right; background:#ddd; border:1px solid gray; padding:5px}
.calculator .inp    {background:#ffc}
.calculator a       {color:#444444; margin-left:6px}
.calculator .header {height:17px; font-size:80%; padding-bottom:8px }
.calculator button  {background:#888; color:white}
.calculator #status {height:17px; color:red}
.calculator .output {color:blue; background:white; margin:2px 3px 2px 3px; padding-left:2px; border:1px solid #aaaaaa}
.calculator .filler {height:8px}

/* trig toolbox */
.tbeqn  {padding:5px}
.tbox   {border:1px solid #789abc; width:140px; text-align:center; float:right; margin:10px 0 0 20px;}



/*advertising*/
.advertisement   {text-align:center; width:160px; font-weight:bold; margin-bottom:8px; font-size:12px; color:#555555}
.advertisement a {color:#555555}
@media print   {
	.leftColTD   {display:none}
	.rightColTD  {display:none}
	.leaderBoard {display:none}
	.topLinkUnit {display:none}
}

.leaderBoard  {padding: 20px 0 12px 0}
.lowerRect    {width:336px; height:280px; margin:30px 0 30px 130px; }

.prevnext   {position:absolute; right:0; top:5px; font-variant:small-caps; font-size:15px; font-weight:bold; color:#dd6600; }
.prevnext a                      { color:#447799;}
.prevnext a:hover                { text-decoration:none;  color: blue}
.prevNext a:nth-of-type(2)       { color:#666666;}
.prevNext a:nth-of-type(2):hover { color:blue;}
